@charset "UTF-8";
/* CSS Document */

#top_img {
	margin: 0 5px 10px;
}

#link_box {
	margin: 0 5px 20px;
}

#link_box li {
	width: 49%;
	float: left;
	margin-right: 2%;
}

#link_box li.right_none {
	margin-right: 0;
}

#link_box li a {
	display: block;
}

/**
 * 以下、在庫車の一覧用の定義
 */
.carBox {
}
.carBox a {
	background: -moz-linear-gradient(left, #EEE, #FFF);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #EEE), color-stop(1, #FFF));
	background: linear-gradient(left, #EEE 0%, #FFF 100%);
	display: block;
}
.carBox h3 {
	border-top:1px solid #c28989;
	background: -moz-linear-gradient(left, #34454e, #cbd0d7);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #34454e), color-stop(1, #cbd0d7));
	background: linear-gradient(left, #34454e 0%, #cbd0d7 100%);
	color:#FFF;
	line-height:1.6em;
	font-weight:100;
	padding-left:5px;
	margin:5px 0 0 0;
}
.carBox img {
	float:left;
	width:35%;
	margin-top:2px;
}

.carSchTable {
	float:right;
	width:62%;
	margin:0 0 0 0;
	font-size:0.9em;
	border-collapse: separate;
	border-spacing: 2px 2px;
	background: url(/sp/images/common/arrow_s.png) no-repeat scroll 98% center transparent;
}
.carSchTable th{
	line-height:1.4em;
	font-weight:100;
	width:40px;
	background-color:#CCC;
	color:#333;
	border-radius: 3px;
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;
}
.carSchTable td{
	padding-left:5px;
}


h3.sub_tt {
	border:2px solid #c28989;
	border-radius: 5px;
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;
	margin:15px 0 0;
	font-size:1.2em;
	line-height:1.8em;
	padding:0 10px;
}
#page_TT{
	font-size:1em;
	padding:3px 0 3px 5px;
	margin:10px 0 0px 0 ;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	-moz-box-shadow: 0 1px 3px #333;
	-webkit-box-shadow: 0 1px 3px #333;
	background-color:#EEE;
	-webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px; 
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px; 
}
#page_TT p {
	float:left;
	display:block;
	width:65%;
	line-height:1.8em;
}
#page_TT span{
	font-size: 1.2em;
	color:#bc0000;
	font-weight:bold;
}
.page{
	margin-top:10px;
	clear:left;
	background-image: url(/sp/images/search/page_TT.png);
	background-repeat:repeat-x;
	height:36px;
}
#page_h{
    border: 1px solid #666666;
	background: -moz-linear-gradient(top, #c57a7a, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#c57a7a), to(#FFF));
	
	font-weight:bold;
	text-shadow:0 1px #FFF;
}
#page_h2{
	background-position:0 -20px;
	font-weight:bold;
}
.page_number{
	float:right;
	text-align:right;
	margin:3px 5px 0 0;
}
.page_number a{
	color:#333;	
}
.page0{
	float:left;
	width:25px;
	height:25px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	background: -moz-linear-gradient(top, #d7d7d7, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#FFF));
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;	
	margin:1px 7px 0 0;
}